[
  {
    "GroupRus": "",
    "GroupEng": "",
    "TableColumnType": null,
    "CanBeNull": true,
    "Code": "DT",
    "NameRus": "Дата",
    "FullNameRus": "Дата рейтингового действия",
    "NameEng": "Date",
    "FullNameEng": "Rating action date",
    "Order": 1,
    "NumberFormat": "m/d/yyyy",
    "IsDefault": false,
    "CommentRus": "Дата рейтингового действия",
    "CommentEng": "Rating action date",
    "DbColumn": "DT"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "SHORT_NAME_ORG",
    "NameRus": "Кр.имя организации",
    "FullNameRus": "Краткое наименование организации",
    "NameEng": "ShortNameOrg",
    "FullNameEng": "Organization short name",
    "Order": 2,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Краткое наименование организации, либо эмитента выпуска (по рейтинговому действию)",
    "CommentEng": "Short name of the organization or Issuer of the issue (by rating action)",
    "DbColumn": "SHORT_NAME_ORG"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RATING_OBJECT_TYPE",
    "NameRus": "Тип объекта",
    "FullNameRus": "К чему применим рейтинг(страна, организация, инструмент)",
    "NameEng": "RObjectType",
    "FullNameEng": "Rating object type (country, organization, instrument)",
    "Order": 3,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Тип объекта, к которому применим рейтинг (страна, организация, инструмент)",
    "CommentEng": "Type of object to which the rating applies (country, organization, tool)",
    "DbColumn": "RATING_OBJECT_TYPE"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "NAME_RA",
    "NameRus": "Имя рейт.действия",
    "FullNameRus": "Краткое наименование рейтингового действия",
    "NameEng": "NameRatingAction",
    "FullNameEng": "Short name of the rating action",
    "Order": 4,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Наименование (тип) рейтингового действия",
    "CommentEng": "Name (type) of rating action",
    "DbColumn": "NAME_RA"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "LAST",
    "NameRus": "Рейтинг",
    "FullNameRus": "Значение рейтинговой оценки",
    "NameEng": "Last",
    "FullNameEng": "Rating value",
    "Order": 5,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Значение рейтинга на дату рейтингового действия",
    "CommentEng": "Rating value as of the rating action date",
    "DbColumn": "LAST"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "LAST_DT",
    "NameRus": "Дата изм.",
    "FullNameRus": "Дата, когда было присвоено значение рейтинга",
    "NameEng": "LastDate",
    "FullNameEng": "Date of rating value assignment",
    "Order": 6,
    "NumberFormat": "m/d/yyyy",
    "IsDefault": false,
    "CommentRus": "Дата, когда произошло последнее ненулевое изменение рейтинга",
    "CommentEng": "Date when the last non-zero rating change occurred",
    "DbColumn": "LAST_DT"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "CHANGE",
    "NameRus": "Изм.",
    "FullNameRus": "Изменение рейтинга",
    "NameEng": "Change",
    "FullNameEng": "Rating change",
    "Order": 7,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Изменение рейтинга по последнему рейтинговому действию",
    "CommentEng": "Changing the rating for the last rating action",
    "DbColumn": "CHANGE"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "FORECAST",
    "NameRus": "Прогноз",
    "FullNameRus": "Прогноз рейтинга",
    "NameEng": "Forecast",
    "FullNameEng": "Rating forecast",
    "Order": 8,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Прогноз рейтинга по последнему рейтинговому действию",
    "CommentEng": "Rating forecast for the latest rating action",
    "DbColumn": "FORECAST"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ADVANCED",
    "NameRus": "Уточнение",
    "FullNameRus": "Стадии установки рейтинга: На пересмотре, Ожидаемый, Предварительный, Основной",
    "NameEng": "Advanced",
    "FullNameEng": "Additional information on the latest rating action (revision, etc.)",
    "Order": 9,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Дополнительная информация по последнему рейтинговому действию (пересмотр и т.п.)",
    "CommentEng": "Additional information on the latest rating action (revision, etc.)",
    "DbColumn": "ADVANCED"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "PREV",
    "NameRus": "Пред.рейтинг",
    "FullNameRus": "Предыдущее значение рейтинга",
    "NameEng": "Prev",
    "FullNameEng": "Previous rating value",
    "Order": 10,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Предыдущее значение рейтинга, отличающееся от действующего значения",
    "CommentEng": "Previous rating value that differs from the current rating value",
    "DbColumn": "PREV"
  },
  {
    "GroupRus": "РейтинговоеДействие",
    "GroupEng": "RatingAction",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "PREV_DT",
    "NameRus": "Дата пред.",
    "FullNameRus": "Дата, когда было присвоено предыдущее значение рейтинга",
    "NameEng": "PrevDate",
    "FullNameEng": "Date of previous rating assignment",
    "Order": 11,
    "NumberFormat": "m/d/yyyy",
    "IsDefault": false,
    "CommentRus": "Дата, когда произошло предыдущее ненулевое изменение рейтинга",
    "CommentEng": "Date when the previous non-zero rating change occurred",
    "DbColumn": "PREV_DT"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RATING_AGENCY",
    "NameRus": "Агентство",
    "FullNameRus": "Рейтинговое агентство, выставившее рейтинг",
    "NameEng": "RatingAgency",
    "FullNameEng": "Rating agency",
    "Order": 12,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Рейтинговое агентство, которое произвело рейтинговое действие",
    "CommentEng": "Rating Agency that performed the rating action",
    "DbColumn": "RATING_AGENCY"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "IS_ACCRED_BR",
    "NameRus": "Аккред.ЦБ",
    "FullNameRus": "Аккредитация Банком России",
    "NameEng": "AccredBr",
    "FullNameEng": "Is rating agency accredited by Bank of Russia",
    "Order": 13,
    "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
    "IsDefault": false,
    "CommentRus": "Признак аккредитации Агентства Банком России",
    "CommentEng": "Sign of accreditation of the Agency by the Bank of Russia",
    "DbColumn": "IS_ACCRED_BR"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RATING_TERM",
    "NameRus": "Срок",
    "FullNameRus": "Срок (долгосрочный, краткосрочный, неопределен)",
    "NameEng": "RTerm",
    "FullNameEng": "Rating term",
    "Order": 14,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Срочность шкалы рейтинга (долгосрочный, краткосрочный, неопределен)",
    "CommentEng": "Urgency of the rating scale (long-term, short-term, uncertain)",
    "DbColumn": "RATING_TERM"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "SCALE_TYPE",
    "NameRus": "Шкала",
    "FullNameRus": "Шкала (международная, национальная)",
    "NameEng": "RScaleType",
    "FullNameEng": "Rating scale (international, national)",
    "Order": 15,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Тип рейтинговой шкалы (международная, национальная)",
    "CommentEng": "Rating scale type (international, national)",
    "DbColumn": "SCALE_TYPE"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "SCALE_CUR",
    "NameRus": "Валюта",
    "FullNameRus": "Валюта для международной шкалы (иностранная, локальная, не определена)",
    "NameEng": "RScaleCur",
    "FullNameEng": "Rating currency (foreign, local, undefined)",
    "Order": 16,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Валюта для международной шкалы (иностранная, локальная, не определена)",
    "CommentEng": "Currency for the international scale (foreign, local, undefined)",
    "DbColumn": "SCALE_CUR"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RATING_CODE",
    "NameRus": "Код рейтинга",
    "FullNameRus": "Код Интерфакс типа рейтинга ",
    "NameEng": "RCode",
    "FullNameEng": "Interfax rating code",
    "Order": 17,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Код типа рейтинга (Интерфакс)",
    "CommentEng": "The code for the type rating (Interfax)",
    "DbColumn": "RATING_CODE"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RATING_FULL_NAME_RUS",
    "NameRus": "Полное наим.рейтинга",
    "FullNameRus": "Полное русское наименование типа рейтинга",
    "NameEng": "RFullNameRus",
    "FullNameEng": "Rating full russian name",
    "Order": 18,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Полное русское наименование типа рейтинга",
    "CommentEng": "Full Russian name of the rating type",
    "DbColumn": "RATING_FULL_NAME_RUS"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "RATING_OFFICIAL_NAME",
    "NameRus": "Официальное наим.рейтинга",
    "FullNameRus": "Официальное наименование типа рейтинга на сайте рейтингового агентства",
    "NameEng": "ROfficialName",
    "FullNameEng": "Rating official name",
    "Order": 19,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Официальное наименование типа рейтинга на сайте рейтингового агентства",
    "CommentEng": "Official name of the rating type on the rating Agency's website",
    "DbColumn": "RATING_OFFICIAL_NAME"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "IS_CREDIT_RATING",
    "NameRus": "Кредитный",
    "FullNameRus": "Является ли рейтинг кредитным(Y) или некредитным(N)",
    "NameEng": "IsCreditR",
    "FullNameEng": "Is credit rating",
    "Order": 20,
    "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
    "IsDefault": false,
    "CommentRus": "Является ли данный рейтинг кредитным (ИСТИНА) или некредитным (ЛОЖЬ)",
    "CommentEng": "Whether the credit rating (TRUE), or non-credit (FALSE)",
    "DbColumn": "IS_CREDIT_RATING"
  },
  {
    "GroupRus": "ПараметрРейтинга",
    "GroupEng": "RatingParam",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "IS_ARCHIVE",
    "NameRus": "Активный",
    "FullNameRus": "Является ли рейтинг активным(Y) или архивным(N)",
    "NameEng": "IsActive",
    "FullNameEng": "Y - active rating, N - archived (obsolete) rating",
    "Order": 21,
    "NumberFormat": "[=0]\"Y\";[=1]\"N\";General",
    "IsDefault": false,
    "CommentRus": "Рейтинг применяется (ИСТИНА) или выведен в архив (ЛОЖЬ)",
    "CommentEng": "Rating is applied (TRUE) or archived (FALSE)",
    "DbColumn": "IS_ARCHIVE"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "SECTOR",
    "NameRus": "Сектор",
    "FullNameRus": "Сектор организации (или субсектор для фин.сектора)",
    "NameEng": "Sector",
    "FullNameEng": "Organization sector",
    "Order": 22,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Сектор организации (по классификатору Интерфакс - на основе ОКВЭД)",
    "CommentEng": "Sector of the organization (according to the Interfax classifier - based on OKVED)",
    "DbColumn": "SECTOR"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "SECTOR_BY_RATING",
    "NameRus": "Сектор по рейтингу",
    "FullNameRus": "Сектор, определенный в соответствии с типом рейтинга",
    "NameEng": "SectorByRating",
    "FullNameEng": "Organization sector in correspondence with the rating type",
    "Order": 23,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Сектор организации, определяемый по типу рейтинга",
    "CommentEng": "Sector of the organization, determined by the rating type",
    "DbColumn": "SECTOR_BY_RATING"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "COUNTRY",
    "NameRus": "Страна",
    "FullNameRus": "Страна юрисдикции организации",
    "NameEng": "Country",
    "FullNameEng": "Organization jurisdiction country",
    "Order": 24,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Страна юрисдикции (по месту регистрации организации)",
    "CommentEng": "Country of jurisdiction (at the place of registration of the organization)",
    "DbColumn": "COUNTRY"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "REGION",
    "NameRus": "Регион",
    "FullNameRus": "Регион юрисдикции",
    "NameEng": "Region",
    "FullNameEng": "Jurisdiction region",
    "Order": 25,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Регион налоговой регистрации организации (в России)",
    "CommentEng": "Region of tax registration of the organization (in Russia)",
    "DbColumn": "REGION"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ISREGION",
    "NameRus": "СФ",
    "FullNameRus": "Cубъект РФ (Y), муниципальное образование РФ (N), иное (NULL)",
    "NameEng": "IsRegion",
    "FullNameEng": "Is subject of the Russian Federation only",
    "Order": 26,
    "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
    "IsDefault": false,
    "CommentRus": "Является ли организация Субъектом федерации? (ИСТИНА / ЛОЖЬ)",
    "CommentEng": "Is the organization a Subject of the Federation? (TRUE / FALSE)",
    "DbColumn": "ISREGION"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "FULL_NAME_ORG",
    "NameRus": "Полн.имя организации",
    "FullNameRus": "Полное наименование организации",
    "NameEng": "FullNameOrg",
    "FullNameEng": "Organization full name",
    "Order": 27,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Полное наименование организации",
    "CommentEng": "Full name of the organization",
    "DbColumn": "FULL_NAME_ORG"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "FININSTID",
    "NameRus": "Идентификатор ЭФИР",
    "FullNameRus": "Идентификатор в БД ЭФИР",
    "NameEng": "EFIR ID",
    "FullNameEng": "ID in EFIR database",
    "Order": 28,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Код ЭФИР организации (как правило, совпадает с кодом эмитента на Московской бирже)",
    "CommentEng": "The code of your organization (usually the same as the MOEX code of the Issuer)",
    "DbColumn": "FININSTID"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "INN",
    "NameRus": "ИНН",
    "FullNameRus": "ИНН - для российских организаций (Tax ID - для зарубежных)",
    "NameEng": "INN",
    "FullNameEng": "INN - for russian organizations (Tax ID - for foreign)",
    "Order": 29,
    "NumberFormat": "@",
    "IsDefault": false,
    "CommentRus": "Код ИНН организации",
    "CommentEng": "Organization's TIN code",
    "DbColumn": "INN"
  },
  {
    "GroupRus": "Организация",
    "GroupEng": "Organization",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "LEI",
    "NameRus": "Код LEI",
    "FullNameRus": "Код LEI организации",
    "NameEng": "LEI",
    "FullNameEng": "LEI code",
    "Order": 30,
    "NumberFormat": "@",
    "IsDefault": false,
    "CommentRus": "Код LEI организации",
    "CommentEng": "Organization's LEI code",
    "DbColumn": "LEI"
  },
  {
    "GroupRus": "Эмиссия",
    "GroupEng": "Issue",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ROLE",
    "NameRus": "Роль организации",
    "FullNameRus": "Роль организации по отношению выпуску, по которому совершено рейтинговое действие",
    "NameEng": "Role",
    "FullNameEng": "Organization role",
    "Order": 31,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Роль организации по отношению выпуску, по которому совершено рейтинговое действие",
    "CommentEng": "The role of the organization in relation to the issue (by rating action)",
    "DbColumn": "ROLE"
  },
  {
    "GroupRus": "Эмиссия",
    "GroupEng": "Issue",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "SHORT_NAME_ISSUE",
    "NameRus": "Кор.имя эмиссии",
    "FullNameRus": "Краткое русское наименование инструмента",
    "NameEng": "ShortNameIssue",
    "FullNameEng": "Issue short name",
    "Order": 32,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Краткое наименование выпуска",
    "CommentEng": "Short name of the issue",
    "DbColumn": "SHORT_NAME_ISSUE"
  },
  {
    "GroupRus": "Эмиссия",
    "GroupEng": "Issue",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ISIN",
    "NameRus": "Код ISIN",
    "FullNameRus": "Код ISIN инструмента",
    "NameEng": "ISIN",
    "FullNameEng": "ISIN code",
    "Order": 33,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Код ISIN, присвоенный выпуску",
    "CommentEng": "ISIN code assigned to the release",
    "DbColumn": "ISIN"
  },
  {
    "GroupRus": "Эмиссия",
    "GroupEng": "Issue",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "REG_CODE",
    "NameRus": "Гос.рег.номер",
    "FullNameRus": "Государственный регистрационный номер инструмента",
    "NameEng": "RegCode",
    "FullNameEng": "State registration code",
    "Order": 34,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Государственный регистрационный номер, присвоенный выпуску",
    "CommentEng": "State registration number assigned to the issue",
    "DbColumn": "REG_CODE"
  },
  {
    "GroupRus": "Эмиссия",
    "GroupEng": "Issue",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "IS_SF",
    "NameRus": "Структ.финанс.",
    "FullNameRus": "Признак, является ли облигация инструментом структурного финансирования",
    "NameEng": "IsSF",
    "FullNameEng": "Is an instrument of structural financing",
    "Order": 35,
    "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
    "IsDefault": false,
    "CommentRus": "Является ли выпуск инструментом структурного финансирования? (ИСТИНА / ЛОЖЬ)",
    "CommentEng": "The issue is whether the tool of structured Finance? (TRUE / FALSE)",
    "DbColumn": "IS_SF"
  },
  {
    "GroupRus": "ПрессРелиз",
    "GroupEng": "PressRelease",
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "PRESS_RELEASE",
    "NameRus": "Ссылка",
    "FullNameRus": "Ссылка для просмотра пресс-релиза",
    "NameEng": "Link",
    "FullNameEng": "Link to view the press-release",
    "Order": 36,
    "NumberFormat": "",
    "IsDefault": false,
    "CommentRus": "Гиперссылка на пресс-релиз по рейтинговому действию",
    "CommentEng": "Hyperlink to the rating action press release",
    "DbColumn": "PRESS_RELEASE"
  }
]